p {
  margin:0px;
  margin-bottom:3px;
}
.bl-main dl {
  margin:0px;
}
.bl-main dl dt {
  padding:2px;
  color:WHITE;
  font-weight:bold;
}
.bl-main dl dd {
  background-color:WHITE;
  padding:2px;
}
.bl-main dl li {
  margin-left:18px;
  list-style-image:url("/img/bt/li/arrow5.gif");
  font-weight:normal;
}
.bl-main dl li a {
  margin-left:0px;
  padding-left:0px;
  background-image:none;
  font-weight:normal;
}
DIV.outline {
  width:100%;
  background-color:#006A35;
  border-color:#006A35;
  border-style:solid;
  border-width:2px;
  margin:1px;
}
SPAN.remarks {
  width:100%;
  margin:2px;
  margin-left:0px;
  padding:3px;
  color:#444444;
  background-color:#EEFFEE;
}
ul.list1 {
  margin-left:18px;
  list-style-image:url("/img/bt/li/arrow5.gif");
  font-weight:normal;
}
ul.list2 {
  margin-left:28px;
  list-style-image:url("/img/bt/li/arrow2.gif");
  font-weight:normal;
}

.sb_bk {
	background-color:#B9D8A5;
	width:540px;
}

.sb_ln {
	width:180px;
	float:left;
}

.sb_ol {
  width:100%;
  background-color:#006A35;
  border-color:#006A35;
  border-style:solid;
  border-width:2px;
  margin:1px;
  padding:0px;
  text-align:left;
}